#intro {
padding: 30px 0;
background-color: var(--theme-color);
}

#intro div {
width: 1000px;
margin: auto;
}


#intro div p {
width: 640px;
color: #fff;
text-align: justify;
}


#company {
width: 1000px;
height: 970px;
margin: auto;
position: relative;
top: -200px;
}


#list {
width: 590px;
display: grid;
gap: 40px;
position: absolute;
left: 0;
bottom: 0;
}

#list dl {
width: 590px;
padding: 0 0 10px 0;
display: grid;
grid-template-columns: 1fr 4fr;
border-bottom: 1px solid #000;
}

#list dl dt {
font-weight: 700;
color: var(--theme-color);
}


#sidebar {
width: 310px;
position: absolute;
right: 0;
top: 25px;
}

#sidebar div {
margin: 0 0 50px 0;
}


#sidebar figure {
display: flex;
flex-direction: column-reverse;
}

#sidebar figure figcaption {
margin: 0 0 20px 0;
}

#sidebar figure figcaption h3 {
font-weight: 700;
color: var(--theme-color);
}


#map {
height: 0;
overflow: hidden;
padding-bottom: 100%;
position: relative;
}

#map iframe {
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
}










